<?php

if (substr(PHP_SAPI_NAME(), 0, 3) !== 'cli') {
    die("The program runs only in CLI mode!");
}
$sid = $lid = 1;
include_once dirname(__FILE__) . "/crontab.inc.php";
include_once dirname(__FILE__) . "/../com.php";
set_time_limit(0);
$minute = date('i');
$now = time();
//落地部分数据
if( $minute % 5 == 0 ){
    oo::commonOprModel('landing')->unionLanding(); // 数据落地
}
/**每小时定时器**/
if($minute%33 == 0){
    oo::commonOprModel('landing')->gameinfo(); // 落地用户gameinfo
}
if($minute%22 == 0){
//    oo::commonOprModel('landing')->statistics();//落地个人统计
}